Subject: Ticket Assigned - escalation
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Wed, 09 Dec 2020 17:41:14 +0000

Hi Ahmed alsharif,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  escalation amal                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  amal Bot:  Hi Amal ,what do you need help with? Customer:  Your order update Bot:  Please choose your location Customer:  Bahrain Bot:  Please enter your order number to continue Customer:  7420522391 Bot:    Your order status is  : Processing   If you have not received your order, Home Delivery takes 2 to  3 business days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  009736080804            09:20 PM, 09th Dec                   Ahmed                   Hello, my name is Ahmed , how can i help you ?            09:20 PM, 09th Dec                     amal                    H8.           09:21 PM, 09th Dec                     amal                    Hi i haven't received my order yet           09:21 PM, 09th Dec                     amal                    Was supposed to get it today           09:21 PM, 09th Dec                     amal                    Tracking says no status found           09:21 PM, 09th Dec                   Ahmed                   Could you please share your order number so that I can assist you further?           09:22 PM, 09th Dec                     amal                    7420522391           09:23 PM, 09th Dec                   Ahmed                   A minute please to check our system , stay with me            09:23 PM, 09th Dec                     amal                    Ok.           09:23 PM, 09th Dec                   Ahmed                   Thank you for waiting , please be assure we will contact with couirer team and deliver the order as soon as possible           09:27 PM, 09th Dec                   Ahmed                   is there any thing else that i can help you?            09:27 PM, 09th Dec                     amal                    I still don't understand what's the status           09:28 PM, 09th Dec                     amal                    Why didn't i get it today and what day is "as soon as possible"?           09:29 PM, 09th Dec                   Ahmed                   A minute please to check our system , stay with me            09:32 PM, 09th Dec                     amal                    Ok           09:33 PM, 09th Dec                   Ahmed                   after we check your order not received by courier team and we will make escalation to our concern team to send the order to courier team           09:37 PM, 09th Dec                   Ahmed                   is there any thing else that i can help you?            09:39 PM, 09th Dec                   Ahmed                   Please feel free to contact us if you have any further questions.            09:40 PM, 09th Dec                   Ahmed                   It was a pleasure to assist you. Thank you for shopping with us.   have a wonderful day.           09:40 PM, 09th Dec                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/1855069